ServerEvents.recipes(event => {
    event.remove({ output: 'samurai_dynasty:shuriken'})

    // Items
    event.remove({ output: 'silentgear:coating_blueprint'})
    event.remove({ output: 'silentgear:coating_template'})

})